/* リキッドレイアウト対応 */

body {
	font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
}

.u-en {
	font-family: "D-DIN", -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
}

body {
	color: #fff;
}

html {
	font-size: 16px;
}

/* pcの電話番号発信対応 */

/* ホバー */

a {
	-webkit-text-decoration: none;
	color: inherit;
	text-decoration: none;
	transition: all 0.45s ease;
}

*,
*::before,
*::after {
	box-sizing: border-box;
}

/* Remove default padding */

ul,
ol {
	padding: 0;
}

/* Remove default margin */

body,
h1,
h2,
h3,
h4,
p,
ul,
ol,
figure,
blockquote,
dl,
dd {
	margin: 0;
}

/* Set core root defaults */

html {
	scroll-behavior: smooth;
}

/* Set core body defaults */

body {
	letter-spacing: 0.08em;
	line-height: 1.5;
	min-height: 100vh;
	text-rendering: optimizeSpeed;
}

/* Remove list styles on ul, ol elements with a class attribute */

ul,
ol {
	list-style: none;
}

/* A elements that don't have a class get default styles */

a:not([class]) {
	-webkit-text-decoration-skip: ink;
	text-decoration-skip-ink: auto;
}

/* Make images easier to work with */

img {
	display: block;
	height: auto;
	max-width: 100%;
	width: 100%;
}

/* Inherit fonts for inputs and buttons */

input,
button,
textarea,
select {
	font: inherit;
}

/* Blur images when they have no alt attribute */

img:not([alt]) {
	filter: blur(10px);
}

/* フォームリセット */

input,
button,
select,
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent;
	border: none;
	border-radius: 0;
	font: inherit;
	outline: none;
}

textarea {
	resize: vertical;
}

input[type=checkbox],
input[type=radio] {
	display: none;
}

input[type=submit],
input[type=button],
label,
button,
select {
	cursor: pointer;
}

select::-ms-expand {
	display: none;
}

picture {
	display: block;
}

button {
	display: block;
	padding: 0;
	width: 100%;
}

.c-btn {
	border-radius: 6.25rem;
	color: #00327A;
	display: inline-block;
	font-size: 1.25rem;
	font-weight: bold;
	letter-spacing: 0.08em;
	max-width: 28.75rem;
	padding-bottom: 1.25rem;
	padding-left: 3.75rem;
	padding-right: 3.75rem;
	padding-top: 1.25rem;
	text-align: center;
	width: -moz-fit-content;
	width: fit-content;
}

.c-btn.--white {
	background-color: #fff;
	width: 100%;
}

.c-btn.--yellow {
	background-color: #FFBB00;
}

.c-card {
	background-color: #fff;
	border-radius: 0.625rem;
	display: flex;
	flex-direction: column;
	height: 100%;
	overflow: hidden;
}

.c-card__thumbnail img {
	-o-object-fit: cover;
	aspect-ratio: 300/168;
	height: 100%;
	object-fit: cover;
	width: 100%;
}

.c-card__body {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	padding: 1.25rem 1rem;
}

.c-card__head {
	grid-gap: 1rem;
	align-items: center;
	display: grid;
	gap: 1rem;
	grid-template-columns: 4.1875rem 1fr;
}

.c-card__logo img {
	-o-object-fit: contain;
	aspect-ratio: 1;
	height: 100%;
	object-fit: contain;
	width: 100%;
}

.c-card__title {
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	color: #000;
	display: -webkit-box;
	font-size: 1.125rem;
	overflow: hidden;
}

.c-card__caption {
	color: #000;
	font-weight: 400;
	letter-spacing: 0.03em;
	margin-top: 0.75rem;
}

.c-card__time {
	align-items: center;
	color: #EC6C1F;
	display: flex;
	font-size: 0.75rem;
	font-weight: 700;
	gap: 0.375rem;
	margin-top: auto;
	padding-top: 0.75rem;
}

.c-card__time::before {
	background: url(../images/icon_time.svg) center center/contain no-repeat;
	content: "";
	display: block;
	height: 0.875rem;
	width: 0.5625rem;
}

.c-card__btn {
	margin-top: 0.75rem;
}

.c-card__btn a {
	background-color: #0356CE;
	border-radius: 2rem;
	color: inherit;
	display: inline-block;
	font-size: 0.875rem;
	font-weight: 700;
	padding-bottom: 0.75rem;
	padding-top: 0.75rem;
	text-align: center;
	width: 100%;
}

.c-seminar {
	display: block;
}

.c-seminar__thumbnail img {
	-o-object-fit: cover;
	aspect-ratio: 34/15;
	height: 100%;
	object-fit: cover;
	width: 100%;
}

.c-special {
	background-color: #fff;
	border-radius: 0.625rem;
	display: flex;
	flex-direction: column;
	height: 100%;
	padding-bottom: 1.25rem;
}

.c-special__title {
	color: #000;
	flex-grow: 1;
	font-weight: bold;
	padding-bottom: 1.25rem;
	padding-left: 0.3125rem;
	padding-right: 0.3125rem;
	padding-top: 1.25rem;
	text-align: center;
}

.c-special__thumbnail img {
	-o-object-fit: cover;
	aspect-ratio: 300/168;
	height: 100%;
	object-fit: cover;
	width: 100%;
}

.c-special__btn {
	margin-top: 1.25rem;
	padding-left: 1rem;
	padding-right: 1rem;
}

.c-special__btn a {
	background-color: #0356CE;
	border-radius: 2rem;
	color: inherit;
	display: inline-block;
	font-size: 0.875rem;
	font-weight: 700;
	padding-bottom: 0.75rem;
	padding-top: 0.75rem;
	text-align: center;
	width: 100%;
}

.c-lead {
	font-size: 1.125rem;
	font-weight: bold;
	line-height: 2;
	text-align: center;
}

.c-text {
	font-size: 0.875rem;
}

.c-subTitle {
	font-size: 1.25rem;
	text-align: center;
}

.c-title {
	font-size: 2.5rem;
	line-height: 1.3;
	padding-bottom: 2.625rem;
	position: relative;
	text-align: center;
}

.c-title::before {
	background-color: #FFBB00;
	bottom: 0;
	content: "";
	display: block;
	height: 1rem;
	left: 0;
	margin: auto;
	margin-bottom: 0;
	position: absolute;
	right: 0;
	top: 0;
	transform: rotate(45deg);
	width: 1rem;
}

.l-inner {
	height: inherit;
	margin: 0 auto;
	max-width: 65.625rem;
	padding-left: 1.5625rem;
	padding-right: 1.5625rem;
	width: 100%;
}

.fadeIn {
	opacity: 0;
	transform: translateY(20%);
	transition: all 1s cubic-bezier(0.155, 0.91, 0.695, 0.95);
}

.fadeIn.popUp {
	transform: translateY(20%) scale(0);
}

.fadeIn.is-active {
	opacity: 1;
	transform: translateY(0);
}

.fadeIn.popUp.is-active {
	transform: translateY(0) scale(1);
}

main {
	-webkit-clip-path: inset(0 0 0 0);
	clip-path: inset(0 0 0 0);
	position: relative;
}

main::before {
	background: url(../images/bg_main.webp) top center/100% repeat-y;
	content: "";
	display: block;
	height: 100vh;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: -1;
}

section {
	padding-bottom: 6.25rem;
	padding-top: 6.25rem;
}

.p-cards {
	margin-top: 1.75rem;
}

.p-contents {
	overflow: clip;
}

.p-contents__lead {
	margin-top: 2rem;
}

.p-intro__lists,
.p-contents__blocks {
	margin-top: 5.25rem;
}

.p-intro__lists .slide-arrow,
.p-contents__blocks .slide-arrow {
	cursor: pointer;
	height: 1.25rem;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	transition: all 0.45s;
	width: 0.625rem;
	z-index: 1;
}

.p-intro__lists .slide-arrow svg,
.p-contents__blocks .slide-arrow svg {
	display: none;
}

.p-intro__lists .slide-arrow:disabled,
.p-contents__blocks .slide-arrow:disabled {
	opacity: 0;
	visibility: hidden;
}

.p-intro__lists .slide-arrow-prev,
.p-contents__blocks .slide-arrow-prev {
	background: url(../images/arrow.svg) center center/contain no-repeat;
	left: -1.0625rem;
	transform: translateY(-50%) rotate(180deg);
}

.p-intro__lists .slide-arrow-next,
.p-contents__blocks .slide-arrow-next {
	background: url(../images/arrow.svg) center center/contain no-repeat;
	right: -1.0625rem;
}

.p-contents__block + .p-contents__block {
	margin-top: 5.25rem;
}

.p-contents__subTitle {
	background-color: #fff;
	border-radius: 0.625rem;
	color: #0356CE;
	font-size: 1.25rem;
	font-weight: bold;
	padding-bottom: 1.25rem;
	padding-top: 1.25rem;
	text-align: center;
}

.p-contents__btn {
	margin-top: 5.25rem;
	text-align: center;
}

.p-cv {
	background: rgba(3, 86, 206, 0.8);
	overflow: hidden;
	padding-bottom: 4rem;
	padding-top: 4rem;
	position: relative;
}

.p-cv::before {
	background: url(../images/cv_img.webp) left top/auto 100% no-repeat;
	content: "";
	height: 100%;
	left: 0;
	mix-blend-mode: luminosity;
	pointer-events: none;
	position: absolute;
	top: 0;
	width: 100%;
}

.p-cv__text.c-lead {
	position: relative;
	z-index: 1;
}

.p-cv__btn {
	margin-top: 2.25rem;
	position: relative;
	text-align: center;
	z-index: 1;
}

.p-footer {
	background-color: #000;
	padding-bottom: 0.75rem;
	padding-top: 3.75rem;
}

.p-footer__logo {
	margin-left: auto;
	margin-right: auto;
	width: 22.125rem;
}

.p-footer__copy {
	color: #fff;
	font-size: 0.875rem;
	font-weight: 300;
	margin-top: 2.5rem;
	text-align: center;
}

.p-header {
	background-color: #fff;
	border-radius: 0.5625rem;
	bottom: 0;
	height: 5.125rem;
	left: 0;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	right: 0;
	top: 0;
	top: 1.125rem;
	width: calc(100% - 8.75rem);
	z-index: 10;
}

.p-header__inner {
	align-items: center;
	display: flex;
	max-width: none;
	max-width: initial;
	padding-left: 5.9375rem;
	padding-right: 5.9375rem;
}

.p-header__logo {
	max-width: 11.6875rem;
}

.p-header__links {
	align-items: center;
	display: flex;
	gap: 1.25rem;
	margin-left: auto;
}

.p-header__link {
	width: 2rem;
}

.p-header__link a {
	display: block;
}

.p-intro__top {
	background-color: #0356CE;
	border-radius: 0.625rem;
	margin-top: 7.75rem;
	padding-bottom: 3.75rem;
	padding-top: 4.5rem;
	position: relative;
}

.p-intro__top::before {
	background: url(../images/icon_exclamation.svg) center center/contain no-repeat;
	content: "";
	height: 5rem;
	left: 50%;
	position: absolute;
	top: -2.5rem;
	transform: translateX(-50%);
	width: 5rem;
}

.p-intro__lead {
	font-size: 1.75rem;
	font-weight: bold;
	text-align: center;
}

.p-intro__text {
	color: #000;
	font-weight: bold;
	text-align: center;
}

.p-intro__date {
	align-items: flex-end;
	color: #FF4800;
	display: flex;
	font-weight: bold;
	gap: 0.3125rem;
	justify-content: center;
	margin-top: 1.1875rem;
	min-height: 7.6875rem;
}

.p-intro__label {
	font-size: 1.375rem;
	line-height: 1.2;
	transform: translateY(-0.75rem);
}

.p-intro__label span {
	font-size: 1.9375rem;
}

.p-intro__number {
	font-family: "D-DIN", -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
	font-size: 7.25rem;
	letter-spacing: normal;
	line-height: 1.06;
}

.p-intro__number.text {
	font-size: 4.875rem;
}

.p-intro__value {
	font-size: 3.75rem;
	letter-spacing: normal;
}

.p-intro__number.text + .p-intro__value {
	font-size: 2.375rem;
}

.p-mv {
	aspect-ratio: 1920/1080;
	overflow: hidden;
	padding: 0;
	position: relative;
}

.p-mv picture img {
	-o-object-position: center center;
	-o-object-fit: cover;
	aspect-ratio: 1920/1080;
	height: 100%;
	object-fit: cover;
	object-position: center center;
}

.p-mv h2 {
	opacity: 0;
	position: absolute;
	visibility: hidden;
}

@media (hover: hover) {

.c-btn:hover {
	opacity: 0.8;
}

.c-card__btn a:hover {
	opacity: 0.8;
}

.c-seminar:hover {
	opacity: 0.6;
}

.c-special__btn a:hover {
	opacity: 0.8;
}

.p-header__link a:hover {
	opacity: 0.6;
}

}

@media screen and (min-width: 768px) {

.u-mobile {
	display: none !important;
}

}

@media (max-width: 1720px) {

html {
	font-size: 0.9302325581vw;
}

}

@media screen and (max-width: 767px) {

.u-desktop {
	display: none !important;
}

a[href^="tel:"] {
	pointer-events: none;
}

.c-btn {
	font-size: 1rem;
	max-width: 20rem;
	padding-left: 1.75rem;
	padding-right: 1.75rem;
}

.c-lead {
	font-size: 0.875rem;
}

.c-subTitle {
	font-size: 0.75rem;
}

.c-title {
	font-size: 1.25rem;
	padding-bottom: 1.6875rem;
}

.c-title::before {
	height: 0.5rem;
	width: 0.5rem;
}

.l-inner {
	max-width: 33.75rem;
	padding-left: 1.25rem;
	padding-right: 1.25rem;
}

section {
	padding-bottom: 3.125rem;
	padding-top: 3.125rem;
}

.p-cards {
	margin-top: 1rem;
}

.p-contents__lead {
	margin-top: 1rem;
}

.p-intro__lists,
.p-contents__blocks {
	margin-left: auto;
	margin-right: auto;
	margin-top: 2.5rem;
	width: 89.552238806%;
}

.p-intro__lists .splide__track,
.p-contents__blocks .splide__track {
	overflow: visible;
	overflow: initial;
}

.p-contents__block + .p-contents__block {
	margin-top: 2.5rem;
}

.p-contents__btn {
	margin-top: 2.5rem;
}

.p-cv {
	padding-bottom: 4.875rem;
	padding-top: 4.875rem;
}

.p-cv::before {
	background-image: url(../images/cv_img_sp.webp);
}

.p-cv__text.c-lead {
	font-size: 1rem;
}

.p-cv__btn .c-btn {
	font-size: 1.375rem;
}

.p-footer__logo {
	width: 11.0625rem;
}

.p-footer__copy {
	font-size: 0.625rem;
}

.p-header {
	border-radius: 0.4375rem;
	height: 2.5rem;
	width: calc(100% - 1.25rem);
}

.p-header__inner {
	padding-left: 0.75rem;
	padding-right: 0.75rem;
}

.p-header__logo {
	width: 7.5rem;
}

.p-header__links {
	gap: 0.75rem;
}

.p-header__link {
	width: 1.4375rem;
}

.p-intro__top {
	margin-top: 4.25rem;
	padding-bottom: 2.625rem;
	padding-top: 3.75rem;
}

.p-intro__top::before {
	height: 3.5rem;
	top: -1.75rem;
	width: 3.5rem;
}

.p-intro__lead {
	font-size: 1rem;
}

.p-intro__date {
	margin-top: 0.5rem;
	min-height: 3.8125rem;
}

.p-intro__label {
	font-size: 0.75rem;
	transform: translateY(-0.375rem);
}

.p-intro__label span {
	font-size: 0.9375rem;
}

.p-intro__number {
	font-size: 3.625rem;
}

.p-intro__number.text {
	font-size: 2.4375rem;
}

.p-intro__value {
	font-size: 1.875rem;
}

.p-intro__number.text + .p-intro__value {
	font-size: 1.1875rem;
}

.p-mv {
	aspect-ratio: unset;
}

.p-mv picture img {
	aspect-ratio: unset;
}

}

@media (max-width: 767px) {

html {
	font-size: 16px;
}

}

@media (max-width: 375px) {

html {
	font-size: 4.2666666667vw;
}

}

